﻿body 
{
    
}

#whatAreUps
{
    background-color: white;
    padding: 15px;
    color: RGB(40,40,40);
}

#upsDescription
{
    float: left;
    margin: 0px; margin-top: 15px;
    padding: 20px;
    padding-top: 5px; padding-bottom: 5px;
    border: 1px solid black;
    background-color: RGB(40,40,40);
    color: White;
    width: 300px;
}

#upsDescription ul
{
    padding: 0; padding-left: 10px;
}

#upsDescription li
{
    padding: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

#upsPicture img
{
    float: right;
    width: 350px;
    height: 262px;
    border: 1px solid black;
    margin-top: 15px;
    padding: 10px;
}

/*---------------------------*/

#whatIsEP
{
    background-color: silver;    
    color: White;    
    width: 900px;
    /*width: 200px;*/
    margin-left: auto; margin-right: auto;
    background-image: url(../images/V2/tblGrad.jpg);
    background-repeat: repeat-x;    
}

#epMainSection
{
    width: 850px;
    margin-left: auto; margin-right: auto;
    border: 1px solid white;
    padding: 10px; padding-top: 20px;
    margin-top: 20px;
    background-color: RGB(40,40,40);
    margin-bottom: 0px;
}

#epMainSection h1
{
    padding-left: 10px;    
    color: White;    
    margin-bottom: 10px;
}

.epMainLarge
{
   display: block;
   float: left;
   width: 400px; height: 300px;
   margin: 10px;
}

.epMainSmall
{
    margin: 0;
    background-color: Silver;
    margin: 10px;
    float: left;
    width: 260px;
    
}

#epDescription
{
    clear: both;
    background-color: RGB(40,40,40);
    color: White;
    margin: 10px;
    padding: 15px;       
}

#epFootSection
{
    /*clear: both;*/
    float: left;
    width: 280px; 
    border: 1px solid white;
    padding: 5px; padding-bottom: 0px;
    margin-top: 10px; margin-bottom: 0px;
    height: 410px;
    background-color: RGB(40,40,40);    
    margin-left: 15px; margin-right: 12px;
}

.epFootPicImg
{
    width: 255px;
    margin: 10px;    
}

#epFootDesc
{
    clear: both;    
    margin: 10px;    
}

#epPanelHeight
{
    float: left;
    width: 555px;
    border: 1px solid white;
    padding: 5px; padding-bottom: 0px;
    margin-top: 10px; margin-bottom: 0px;
    height: 410px;
    background-color: RGB(40,40,40);
}

.epPanelHeightImg
{    
    clear: both;
    width: 255px;
    padding: 0px;
    margin: 10px;  
}

#epPanelHeightDesc
{
    clear: both;
    margin: 10px; 
}

#epInSitu
{    
    float: left;
    width: 460px;
    border: 1px solid white;
    
    padding: 0px; padding-bottom: 0px;
    margin-top: 10px; margin-bottom: 0px;
    height: 450px;
    background-color: RGB(40,40,40);
    margin-left: 15px; margin-right: 0px;
}

.epInSituImg
{
    width: 430px;
    padding: 15px;
}

#epInSituDesc
{
    padding: 15px;
    padding-top: 5px;
}
